[.ShellClassInfo]
IconFile=%USERPROFILE%\Mes documents\Mes icônes\hell_boy.ico
IconIndex=0
[.ShellClassInfo.A]
IconFile=%USERPROFILE%\Mes documents\Mes icônes\hell_boy.ico
[.ShellClassInfo.W]
IconFile=+ACU-USERPROFILE+ACUAXA-Mes documents+AFw-Mes ic+APQ-nes+AFw-hell+AF8-boy.ico
